OSSIM-DEG2DMS(1)

NAME
ossim-deg2dms - ossim-deg2dms

SYNOPSIS
ossim-deg2dms

DESCRIPTION
This application will convert decimal degrees to degrees, minutes, seconds. It take no arguments, you will be prompted for the decimal degrees.

SEE ALSO
The full documentation for ossim-deg2dms is maintained as a Texinfo manual. If the info and ossim-deg2dms programs are properly installed at your site, the command

    info ossim-deg2dms

should give you access to the complete manual.